Date: Fri, 10 Sep 2010 13:46:13 +0000
Mime-Version: 1.0 (Produced by PhpWiki 1.4.0RC1)
X-Rcs-Id: $Id: Help%2FLikePagesPlugin 7682 2010-09-10 12:03:36Z vargenau $
Content-Type: application/x-phpwiki;
  pagename=Help%2FLikePagesPlugin;
  flags=PAGE_LOCKED%2CEXTERNAL_PAGE;
  markup=2;
  charset=UTF-8
Content-Transfer-Encoding: binary

The **~LikePages** [[Help:WikiPlugin|plugin]] lists page names which share an initial or final title word with a given page.

== Usage ==

{{{
<<LikePages arguments>>
}}}

== Arguments ==

All [[Help:PageList|PageList]] arguments, plus the following ones.

{| class="bordered"
|-
! Argument
! Description
! Default value
|-
| **page**
| The page to execute upon
| current pagename
|-
| **prefix**
| List only pages that share the same prefix
| false
|-
| **suffix**
| List only pages that share the same suffix
| false
|}

== Examples ==

{{{
<<LikePages page=HomePage>>
}}}

<<LikePages page=HomePage>>

{{{
<<LikePages suffix=Page>>
}}}

<<LikePages suffix=Page>>

== Author ==
* [[PhpWiki:ReiniUrban|Reini Urban]]

== See Also ==

<noinclude>
----
[[PhpWikiDocumentation]] [[CategoryWikiPlugin]]
</noinclude>
